@charset "utf-8";
/* CSS Document */
*{padding:0px; margin:0px;}
body,ul,ol,dl,dd,h1,h2,h3,h4,h5,h6,p,i,b,em,span,form,fieldset,legend,input,textarea,select,button,th,td {margin:0; padding:0; font-style:normal;}
h1,h2,h3,h4,h5,h6 {list-style:none; font-weight:normal;}
input,select,button{font-size:14px; border:0; background:none; outline:none; vertical-align:middle;}
button {overflow:visible}
img{border:none; vertical-align:middle;}
li{list-style:none;}
*{ font-size:14px; font-family:"微软雅黑";}




/*===================Link Style============================*/
a{color:#333; text-decoration:none;}
a:hover{color:red; text-decoration:none;}
/*===================Common Style============================*/
.fl{ float:left;}
.fr{ float:right;}
.cl{ clear:both;}
.wrap{ width: 1200px; margin: 0 auto;}
.ovh{ overflow: hidden;}
.textH{ overflow:hidden; white-space:nowrap; text-overflow:ellipsis;}
.bold{ font-weight: bold;}
.color-333{ color: #333 !important;}
.color-666{ color: #666 !important;}
.color-999{ color: #999 !important;}
.color-fff{ color: #fff !important;}
.color-lf{ color: rgba(255,255,255,.5) !important;}
.color-bbb{ color: #bbb !important;}
.color-blue{ color: #3ab5ff !important;}
.bg-fff{ background-color: #fff;}
.bg-f5{ background-color: #f5f5f5;}
.bg-f8{ background-color: #f8f8f8;}
.bg-e6{ background-color: #e6e7e9;}

/*============================ Header ============================*/
.header{ margin:10px 0; height:128px;}
.header .zuo{ width:188px; height:30px;  line-height:30px; background:#fb251d; border-radius:10px; color:#fff; text-align:center; margin-top:33px; margin-right:3px;}
.header .zuo:hover{ background:#7c1622;}
.header .you{ width:188px; height:30px;  line-height:30px; background:#139be8; border-radius:10px; color:#fff; text-align:center; margin-left:2px; margin-top:63px;}
.header .you:hover{ background:#10147d;}
.header .zhong{ width:818px; margin:0 auto; height:128px;}
.header .zhong img{ text-align:center;}


.daohang{ background:#eaebef; height:45px; line-height:45px; clear:both; position:relative;}
.daohang .nav{
    width: 1010px;
}
.daohang .nav ul li{font-size:16px;text-align:center;float:left;display:block;position:relative;margin: 0px 0px 0px 30px;line-height: 45px;}
.daohang .nav ul li a{color:#333;display:block;font-size: 16px;/* font-weight: bold; */ border-bottom:1px solid #eaebef;}
.daohang .nav ul li a:hover { color:#0061a5; border-bottom:1px solid #0061a5;}
.daohang .nav ul li span{width:0; height:2px; background-color:#0061a5; position:absolute; left:50%; bottom:0;
transition:all .3s;
-o-transition:all .3s;
-ms-transition:all .3s;
-moz-transition:all .3s;
-webkit-transition:all .3s;
transform:translate(-50%,0);
-webkit-transform:translate(-50%,0);
-moz-transform:translate(-50%,0);
-ms-transform:translate(-50%,0);
-o-transform:translate(-50%,0);}
.daohang .nav ul li:hover span{width:100%;}
.daohang .nav ul li.on span{width:100%;}
.daohang .nav .ej{width: 140px;background:#fff;position:absolute;left:0;z-index:999;display:none;padding:0px;margin-left: -35px;text-align:left;}
.daohang.on .nav .ej{ background:#fff;}
.daohang .nav .ej a{font-size:13px; line-height:40px;  color:#333;  text-align:center;}
.daohang .nav .ej a:hover { background:#0061a5; color:#FFF;}
.daohang .nav ul li:hover .ej{display:block;}


.daohang1{ background:#10147d; height:40px; line-height:40px; clear:both;}
.daohang1 .nav{
    width: 1010px;
}
.daohang1 .nav ul li{font-size:16px;text-align:center;float:left;display:block;position:relative;margin: 0px 0px 0px 10px;line-height: 40px;}
.daohang1 .nav ul li a{color:#fff;display:block;font-size: 16px;/* font-weight: bold; */}
.daohang1 .nav ul li a:hover { color:#F60;}
.daohang1 .nav ul li span{width:0; height:2px; background-color:#0061a5; position:absolute; left:50%; bottom:0;
transition:all .3s;
-o-transition:all .3s;
-ms-transition:all .3s;
-moz-transition:all .3s;
-webkit-transition:all .3s;
transform:translate(-50%,0);
-webkit-transform:translate(-50%,0);
-moz-transform:translate(-50%,0);
-ms-transform:translate(-50%,0);
-o-transform:translate(-50%,0);}
.daohang1 .nav ul li:hover span{width:100%;}
.daohang1 .nav ul li.on span{width:100%;}
.daohang1 .nav .ej{width:130px; background:#fff; position:absolute; left:0; z-index:999; display:none; padding:0px; margin-left:-20px; text-align:left; }
.daohang1.on .nav .ej{ background:#fff;}
.daohang1 .nav .ej a{font-size:12px; line-height:180%;  color:#333;  text-align:center; padding:10px 0;}
.daohang1 .nav .ej a:hover { background:#0061a5; color:#FFF;}
.daohang1 .nav ul li:hover .ej{display:block; background: #ccc;}



/*============================ Footer ============================*/
.footer{ height:495px; background: #2e2e2e; clear:both;}
.footer .wrap{ padding-top:50px;}
.footer .zuo{ width:800px; color:#fff; min-height:350px;}  
.footer .zuo ul { width:150px; float:left; margin-bottom:15px; margin-right:20px;}
.footer .zuo ul li{ height:25px; line-height:25px; background:url(../images/dian.jpg) no-repeat left center; font-size:14px; padding-left:10px;}
.footer .zuo h3{ font-size:18px; margin-top:10px; padding-bottom:10px;}
.footer .zuo ul li a{ font-size:14px; color:#fff;}
.footer .zuo ul li a:hover{ color:red;}
.footer .you{ width:390px;  min-height:350px;}

.footer .foot1{ height:150px;}
.footer .foot1 .zuo{ width:778px; float:left;}
.footer .foot1 .zuo ul {}
.footer .foot1 .zuo ul li{ float:left; width:108px;}
.footer .foot1 .zuo ul li a{ color:#fff; display:block; line-height:30px; height:30px; font-size:14px;}
.footer .foot1 .you{ width:244px; float:right; margin-right:62px;}
.footer .foot1 .you  img{ margin-left:20px;}
.footer .foot1 .you p{ color:#fff;  text-align:center; font-size:16px; margin-top:15px;}
.footer .foot{color:#ccc; line-height:180%;  margin-left:41px; margin-top:10px; font-size:14px;}
.wei{ height:100px; width:100%; background:#242424; color:#fff; text-align:center; font-size:14px; line-height:160%; padding:20px 0;}

.footer .foot2{ clear:none;}
/*============================ Index ============================*/

.ixSlide{}
.ixSlide .img{ display: flex; align-items: center; height: 750px;}
.ixSlide .txt span,.ixSlide .txt i,.ixSlide .txt em{ display: block;}
.ixSlide .txt span{ font-size: 56px; margin-bottom: 20px;}
.ixSlide .txt em{ font-size: 24px; margin-bottom: 10%;}
.ixSlide .txt i{ width: 20px; height: 2px; margin: 10px auto;}


.ixSlide2{}
.ixSlide2 .img{ display: flex; align-items: center; height: 450px;}
.ixSlide2 .txt span,.ixSlide .txt i,.ixSlide .txt em{ display: block;}
.ixSlide2 .txt span{ font-size: 56px; margin-bottom: 20px;}
.ixSlide2 .txt em{ font-size: 24px; margin-bottom: 10%;}
.ixSlide2 .txt i{ width: 20px; height: 2px; margin: 10px auto;}
.ixSlide2 .slick-dots li{ background:#ccc;}




/*.ixSlide2 { margin-top:100px;}
.ixSlide2 .slick-initialized .slick-slide{ width:300px;}*/




.cha{ margin-top:75px;}
.ixTit{ color:#830404; font-size:24px; font-weight:bold; height:30px; line-height:30px; width:1200px; margin:0 auto;}
.miaos{ color:#000000; font-size:13px; line-height:200%; margin-top:20px;}
.ixTit span{ float:right; font-size:20px;}
.ixTit span a{color:#830404;}
.ixImg{}
.ixImg img{max-width:100%;}

.fenye{ text-align:center; padding-bottom:20px; clear:both; padding-top:20px;}
.fenye a{display: inline-flex;justify-content: center;align-items: center;/* width: 42px; *//* height: 42px; */color: #999;border: 1px solid#eee;border-radius: 10%;padding: 10px 15px;margin-right: 10px;}
.fenye a.slt,.fenye a:hover{ color: #fff; background: #1b79bf; border-color: #1b79bf;}



.prolist{ margin-bottom:40px;}
.prolist .wrap{ padding:30px 0;} 
.prolist ul{}

.prolist li{ width:280px; float:left; margin-right:20px; margin-bottom:20px;}
.prolist li img{ width:100%;}

.ixPart1{  clear:both; margin-top:100px;}

.all_title1 {
	
}
.all_title1 h3 {
	font-size: 30px;
	color: #10147d;
	padding-bottom:5px;
}
.all_title1  h4{
	width:600px;
	height:2px;	
	}
.all_title1 span {
display:inline-block;
height:2px;
background:#fb251d;
width:55px;
float:left;
}
.all_title1 b {
	display:inline-block;
height:2px;
background:#dcdcdc;
width:540px;
float:left;

}
/*
.ixPart1 .all_title1 h4 {
	color: #c32633;
	font-size: 18px;
	line-height:21px;
	font-weight:500;
	margin-top: 10px;
}*/

.zhuqu{}
.zhuqu .zuo{ width:380px; float:left; position:relative; height:500px; }
.zhuqu .zuo p{  color:#fff; font-size:30px; margin-top:80px;}

.zhuqu .zuo a{ width:178px; height:55px; line-height:55px; text-align:center;  color:#fff; display:block; margin-top:10px; border:1px solid #ccc; font-size:20px; position:absolute; bottom:120px;}

.zhuqu .you{ width:790px; float:left; margin-left:10px;}
.ixPart1 .xian1 { width:50px; background:#830404; height:5px; margin-top:20px; display:block;}


.ixPart1 .all_title {
	margin-bottom: 50px;
	text-align: center;
}
.ixPart1 .all_title h3 {
	font-size:21px;
	color: #000;
	line-height:50px;
	font-weight:100;
	
}

.xian1 {width: 100px;background:#830404;height: 5px;}

.ncontent h3{ text-align:center; font-size:18px; height:35px; line-height:35px; padding-bottom:10px; }
.ncontent .neiye{ line-height:180%; font-size:16px;}






.ixPart1 .wrap{ }




.ixPart2{}
.ixPart2 .ixImg{ margin-top:80px;}
.ixPart2 ul{ margin-right:-5px; margin-top:20px; /*height:560px;*/} 
.ixPart2 ul li{width:296px;height:279px;float:left;margin-right:5px;position:relative;margin-bottom: 30px;border-right:2px solid #830404;margin-top: 20px;padding-bottom: 20px;}
/*.ixPart2 li:nth-child(4n)::after{ content:"+"; width:100%;  height:2px; background:#830404;}*/
.ixPart2 .xiaotu{ width:277px; height:250px; margin-top:15px; margin-left:7px;}
.ixPart2 ul li h3{ position:absolute; z-index:10;}

.ixPart2 ul li h4{position:absolute;z-index:15;bottom: 33px;  display:none;}
.ixPart2 ul li p{position:absolute;z-index:19;top: 229px;text-align:center;font-size:16px;width:200px; display:none;}
.ixPart2 ul li p a{ color:#fff; font-size:18px;}
.ixPart2 ul li p a:hover{ color:#000; }
.ixPart2 ul li span.t1{top: 191px;width:73px;height:24px;text-align:center;font-size:18px;position:absolute;z-index:18;right: 20px;  display:none;}
.ixPart2 ul li span.t2{position:absolute;z-index:18;right: 13px;top: 226px;width:100px;text-align:center;font-size:28px;font-weight:bold;text-indent:15px;  display:none;}



.ixPart3{
	background:#f1f1f1;
	padding-top:100px;
}




.ixPart4{}
.ixPart4 .ixImg{}
.ixPart4 .wrap{ padding-top:30px; padding-bottom:70px;}
.ixPart4 ul{}
.ixPart4 ul li{ margin-top:20px; height:300px;}
.ixPart4 ul li .left{ width:300px; height:300px;}
.ixPart4 ul li .right{ width:880px; height:300px;}
.ixPart4 ul li .right h3{ padding-top:10px; min-height:270px; line-height:180%;}
.ixPart4 ul li .right h3 a{ color:#333; font-size:16px;}
.ixPart4 ul li .right h3 a:hover{ color:#0061a5;}
.ixPart4 ul li .right p{ position:relative; bottom:0; color:#333;}

.ixPart5{}
.ixPart5 .ixImg{}
.ixPart5 .wrap{padding-top: 50px;height:475px;}
.ixPart5 ul { margin-right:-50px;}
.ixPart5 ul li{float:left;width: 220px;height: 114px;margin-right: 20px;text-align: center;border: 1px solid #ccc;padding-top: 10px;margin-bottom:10px;}
.ixPart5 ul li img{ width:146px; height:98px;}
.ixPart5 ul li:hover{ border:1px solid #0061a5;}


.xwlist{}

.xwlist .wrap{ padding-top:40px; padding-bottom:70px;}
.xwlist ul{}
.xwlist ul li{ margin-top:20px; height:230px;}
.xwlist ul li .left{width: 200px;height: 200px;}
.xwlist ul li .right{width: 900px;height: 200px;}
.xwlist ul li .right h3{padding-top:10px;min-height: 50px;line-height:180%;}
.xwlist ul li .right h3 a{ color:#333; font-size:16px;}
.xwlist ul li .right span{display:block;min-height: 105px;}
.xwlist ul li .right p{ position:relative; bottom:0; color:#333;}
.xwlist ul li .right p a{ color:#10147d;}
.xwlist ul li .right p a:hover{ color:#10147d;}


.detail{}
.detail .wrap{ margin-top:80px; margin-bottom:80px;}
.detail .ncontent{ line-height:180%;}

.xinxi{/* margin-bottom:130px; */}
.xinxi h4{ text-align:center; }
.xinxi ul{clear: both;padding-bottom: 180px;padding-top: 130px;}
.xinxi ul li{ float:left; width:300px; text-align:center; height:100px;}
.xinxi ul li p{ height:30px; line-height:30px; font-size:16px; color:#c32633; margin-top:10px;}
/*============================ Others ============================*/
.nban{ width:100%; height:auto; font-size:0; overflow:hidden; position:relative;}
/*.nban img{ width:100%; height:auto;}*/
.nban img{ width:100%; height:450px;}
.nfdzi{ position:absolute; top:50%; transform:translateY(-50%); color:#fff; z-index:9; width:100%; text-align:left;}
.nfdzi h3{font-size: 45px;letter-spacing:5px;text-shadow: 1px 1px 2px rgba(0,0,0,0.8);color: #10147d;}
.nfdzi p{font-size: 40px;display:block;margin: 10px 0;line-height:45px;/* text-shadow: 1px 1px 2px rgba(0,0,0,0.8); *//* background:url(../images/xian.png) no-repeat center center; */     text-transform: capitalize;}
.nfdzi p a { font-size:20px; padding:0px 15px; color:#fff;}
/*youshi*/
.youshi{ margin-top:100px;}
.youshi1{ width:447px; height:350px;}
.youshi2{ width:733px; height:350px; float:right;}
.youshi3{ width:1200px; height:254px;}

.youshi1 dl,.youshi2 dl,.youshi3 dl{ position:relative;}
.youshi1 dd{ position:absolute; background:rgba(0,0,0,.5); width:437px; height:130px; bottom:0; color:#fff; padding-left:10px; padding-top:10px;}
.youshi1 dd h4{ font-size:20px;}
.youshi1 dd p{ font-size:14px; margin-top:10px;}
.youshi1 dl:hover dd{ display:block;}

.youshi2 dd{ position:absolute; background:rgba(0,0,0,.5); width:377px; height:340px; right:0; color:#fff; padding-left:10px; padding-top:10px;}
.youshi2 dd h4{ font-size:20px;}
.youshi2 dd p{ font-size:14px; margin-top:10px;}
.youshi2 dl:hover dd{ display:block;}

.youshi3 dd{ position:absolute; background:rgba(0,0,0,.5); width:592px; height:244px; right:0; color:#fff; padding-left:10px; padding-top:10px;}
.youshi3 dd h4{ font-size:20px;}
.youshi3 dd p{ font-size:14px; margin-top:10px;}

.chanpin{ margin-right:-21px; margin-top:45px;}
.chanpin dl{ position:relative; float:left; margin-right:21px; margin-bottom:20px;}
.chanpin dl dd{position:absolute; background:rgba(0,0,0,.5); width:100%; height:100%; text-align:center; display:none; }
.ncontent img{  max-width:100%;}
.chanpin dl:hover dd{ display:block; line-height:250px; color:#ffffff; font-size:24px;}
.chanpin dl:hover dd:nth-child(4){display:block; line-height:300px; color:#ffffff; font-size:24px;}
.chanpin dl:hover dd:nth-child(5){display:block; line-height:300px; color:#ffffff; font-size:24px;}


.chanpin2{ margin-right:-21px; margin-top:0px;}
.chanpin2 dl{float:left;margin-right: 30px;width: 380px;height: auto; margin-bottom: 30px;  box-shadow: 0px 5px 20px 0px rgba(169, 180, 190, 0.2);}
.chanpin2 dl:nth-child(3n){ margin-right: -30px; }
.chanpin2 dl dd{ background:#fff;  width:100%; height:100%; text-align:center;  width:360px; text-align:left; padding-left:10px; padding-right: 10px; padding-top: 10px;

}
.chanpin2 dl dd h3{ color:#333; padding-top:10px; font-size:22px;font-weight: bold;font-family: 微软雅黑;}
.chanpin2 dl dd h3:hover{ color:#2f499d;}
.chanpin2 dl dd  p{ color:#333; margin-top:10px; line-height:160%; font-size:16px; min-height:140px; }
.chanpin2 dl dd  span{ color:#2f499d; display:block; margin-top:10px; font-size:14px; padding-bottom:20px;}
.ncontent2 img{  max-width:100%;}
/*.chanpin2 dl:hover dd{ display:block;background:rgba(0,0,0,.5);}
.chanpin2 dl:hover dd h3{color:#fff;}
.chanpin2 dl:hover dd p{color:#fff;}
.chanpin2 dl:hover dd span{color:#fff;}*/



.heng{ margin:100px 0; text-align:center;}

.guanyu{ height:554px;}
.guan1{ width:588px; height:392px; }
.guan12{ width:588px; height:392px;}

.guan1 p{ color:#666666; font-size:16px; line-height:200%; padding-top:80px; min-height:220px; }
.guan1 span{ display:block; width:180px; height:45px; line-height:45px; background:#cccccc; text-align:center;}
.guan1 span a{ color:#fff;}
.heng img{ max-width:100%;}
.neiqu{ margin:50px 0;}


.ny_ry {
    width: 100%;
    margin: 30px auto 0px auto;
}
.ny_ry ul li { width:46%; margin:2%; float:left; margin-top:0px; margin-bottom:4%;
    border:1px dotted #cccccc; border-radius:5px; background:#fff;
    padding: 30px;
}.ny_ry ul li .tu {
    float: left;
    width:40%;
    overflow: hidden;
}.ny_ry ul li .tu img {
    width: 100%;
    height: auto;
}.ny_ry ul li .wz {
    width:57%;
    float: right;
    font-size: 14px;
    line-height: 24px;
    margin-left: 2%;
}.ny_ry ul li .wz h1 {
    font-size:16px;
    color: #e61f18;
    margin: 0px;
    padding: 10px 0px;
    height: 35px;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
    font-weight: 300;
}.ny_ry ul li .wz p {
    color: #888; margin-top:15px; margin-bottom:15px;
    font-size: 14px;
    line-height:25px; height:75px; overflow:hidden;
}.ny_ry ul li .wz span {
    background: #c28b53;
    font-size: 12px;
    padding: 0px 8px;
    color: #fff;
    float: right;
    border-radius:5px;
}



.xiaocms-page { padding:14px 0 10px;font-family:\5b8b\4f53; margin-right: 10px;}
.xiaocms-page a {display:inline-block;height: 40px;line-height: 40px;background:#fff;border:1px solid #e3e3e3;text-align:center;color:#333;padding: 0 15px;margin-left: 5px;font-size:14px;border-radius: 5px;}
.xiaocms-page a:hover { background:#f1f1f1; color:#000; text-decoration:none; }
.xiaocms-page span {display:inline-block;height: 40px;padding: 0 15px;line-height: 40px;background: #10147d;border: 1px solid #10147d;color:#fff;text-align:center;margin-left: 5px;font-size:14px;border-radius: 5px;}

.m_content,.ncontent {
    line-height: 180%;
    font-size: 16px;

}
.ncontent img, .m_content img{ max-width:100%; height:auto !important;}

.m_content {
    padding-top: 0;
}

.m_content h2 {
    font-size: 23px;
    line-height: 36px;
    color: #333;
    font-weight: bold;
    margin-bottom: 10px;
    text-align: center;
}

.page_content {
    min-height: 200px;
    line-height: 180%;
    font-size: 16px;
	width:100%;
	margin:0 auto;
}

.listpage {
    padding: 5px;
    font-size: 16px;
    line-height: 200%;
}

blank10 {
    height: 10px;
}

.info {
    text-align: center;
    color: #999;
    margin-bottom: 20px;
    font-size: 12px;
    border-bottom: 1px solid #e7e7e7;
    padding-bottom: 10px;
}

.content {
    line-height: 24px;
}

.listpage {
    clear: both;
    text-align: center;
}

.prevpage p {
    margin: 10px 0;
}



.lei{ text-align:center; padding:20px 0px; background:#e2e2e2;}
.lei li{ display:inline-block; margin:0px 10px; width:180px; height:50px; line-height:50px; font-size:16px; background:#fff; text-align:center; padding:0px 25px; border-radius:50px;}
.lei li a{ color:#666;}
.lei li:hover{ background:#85b2c9;}
.lei li:hover a{ color:#fff;}


/*end*/
.ny_ej{width: 240px;position:relative;float:left;border: 1px solid #ddd;background: #10147d;}
.ny_ej ul{ width:208px; margin:0 auto;}
.ny_ej ul li{height: 40px;line-height: 40px;color:#fff;background: none;border-bottom: none;}
.ny_ej ul li a{font-size: 18px;color: #fefefe;padding-left: 10px;}
.ny_ej ul li a:hover{ color:#fff; background:#1b6ab0; display:block; }
.ny_ej ul li a.on{ color:#fff; background:#1b6ab0; display:block;}
.ny_ej h2 { font-size:20px; line-height:60px; padding:0px 15px; color:#1b6ab0; font-weight:bold;}
.ny_ej p {padding:0px 15px; line-height:30px; padding-bottom:15px; border-bottom:1px solid #ddd;}
.ny_ej h3{/* padding:15px; */font-size:26px;color: #fff;background: #cc1a1c;font-size: 20px;width: 208px;margin: 0 auto;height: 38px;line-height: 38px;text-indent: 10px;}
.ny_ej h3 font { font-size:18px; color:#666;}


.cp_zx {width:900px; float:left; margin-left:40px;}
.cp_zx ul li { width:31%; float:left; margin:0 2.6% 3% 0;background:#f6f6f6;  border:1px solid #ddd;}
.cp_zx ul li .tp img { width:100%; height:auto;}
.cp_zx ul li p{border:1px solid #ebebeb; padding:5px; line-height:58px; font-size:18px; text-align:center; background:#1b6ab0;}
.cp_zx ul li p a{display:block; color:#fff;}
.cp_zx ul li:hover p{background-color:#1b6ab0;}
.cp_zx ul li:hover p a{color:#fff;}
.cp_zx  ul li:hover{ box-shadow: 0px 2px 4px #ccc;transform: translateY(-8px);-wbkit-transform: translateY(-8px);-o-transform: translateY(-8px);-moz-transform: translateY(-8px);transition: all 0.3s;-wbkit-transition: all 0.3s;-o-transition: all 0.3s;-moz-transition: all 0.3s;}
.cp_zx ul li:nth-child(3n) { margin-right:0}


.synews{padding: 100px 0;background-color: #F8F8F8;}
.sy-bt{}
.sy-bt h1{font-size: 40px;text-align: center;}
.sy-bt p{font-size: 16px;text-align: center;font-weight: 100;margin-top: 10px;}
p.subtitle {margin-top: 18px;text-align: center;font-size: 16px;color: #666;line-height: 30px;box-sizing: border-box;}
.tab-block {width: 100%;height: auto;margin: 0 auto 0; min-height:430px;}
.tab-block.information-tab {}
.tab-block.information-tab .tabs {height: 380px}
.tab-block .tab-buttons {width: 800px;height: 30px;margin:0 auto;text-align: center;}
/*.tab-block .tab-buttons .tab-button {width: 25%;float: left;height: 50px;text-align: center;font-size: 16px;color: #999;line-height: 50px;position: relative;cursor: pointer;background-color: #f2f2f3;;box-sizing: border-box;}*/

.tab-block .tab-buttons .tab-button {width: 140px;/* float: left; */height: 25px;text-align: center;font-size: 14px;color: #139be8;line-height: 25px;position: relative;cursor: pointer;box-sizing: border-box;border-radius:10px;margin-left:10px;display: inline-block;}
.tab-block .tab-buttons .tab-button.cur { background-color: #139be8;
    color: #fff;
	}
.tab-block .tab-buttons .tab-button.cur:after {content: '';position: absolute;top: -1px;left: 0;width: 100%;height: 2px;box-sizing: border-box;}
.tab-block .tabs {width: 100%;height: 528px;box-sizing: border-box;}
.tab-block .tabs .tab-item {width: 100%;height: 100%;padding: 20px;display: none;box-sizing: border-box;}
.tab-block .tabs .tab-item.active {display: block}
.information-tab .information-left {width: 39%;height: 340px;overflow: hidden;position: relative;float: left;}
.information-tab .information-left img {display: block; width: auto;height: 340px;transform: translateX(-50%);margin-left: 50%;}
.information-tab .information-left .left-bottom {
	position: absolute;bottom: 0;left: 0;width: 100%;height: 48px;line-height: 48px;background-color: rgba(0, 0, 0, .5);z-index: 2;color: #fff;padding: 0 14px;box-sizing: border-box;}
.information-tab .information-left .left-bottom .article-title {font-size: 18px;width: 70%;float: left;}
.information-tab .information-left .left-bottom .article-time {font-size: 14px;float: right;}
.information-tab .information-right {width: 59%;height: 340px;float: right;}
.information-tab .information-right .article-list {padding-top: 20px}
.information-tab .information-right .article-list .article-link {display: block;padding: 0 20px;transition: all .7s ease 0s;}
.information-tab .information-right .article-list .article-link .article-head span {display: inline-block;vertical-align: middle;}
.information-tab .information-right .article-list .article-number {width: 20px;height: 20px;text-align: center;line-height: 20px;color: #fff;
	background-color: #999;font-size: 14px}
.information-tab .information-right .article-list .article-title {
	font-size: 16px;color: #333;line-height: 20px;margin-left: 14px;width: 450px;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
.information-tab .information-right .article-list .article-time {float: right;font-size: 12px;color: #999;line-height: 20px}
.information-tab .information-right .article-list .article-content {margin-top: 10px;padding-left: 44px;width: 450px;font-size: 14px;color: #666;
	line-height: 26px;display: none;transition: all .7s ease 0s;}
.information-tab .information-right .article-list .article-content p {
	height: 52px;overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 2;}
.information-tab .information-right .article-list:nth-of-type(1) .article-number, .information-tab .information-right .article-list:nth-of-type(2) .article-number, .information-tab .information-right .article-list:nth-of-type(3) .article-number {background-color: #333;transition: all .7s ease 0s;}
.information-tab .information-right .article-list.current .article-link {background-color: #fafafc;padding: 20px;transition: all .7s ease 0s;}
.information-tab .information-right .article-list.current .article-number {background-color: #166eb7!important}
.information-tab .information-right .article-list.current .article-title {color: #166eb7;}
.information-tab .information-right .article-list.current .article-content {display: block;transition: all .7s ease 0s;}
.question-icon {width: 16px;height: 16px;display: inline-block;vertical-align: middle;background: url(../images/question-icon.png) center no-repeat;
	-ms-background-size: 16px 16px;background-size: 16px 16px;}


.shang{ background:#10147d; height:126px; width:100%;}
.shang h3{ color:#fff; font-size:40px; text-indent:10px;}
.shang p{ color:#fff; padding-left:10px; min-height:40px;}
.shang span{ color:#fff; padding-left:10px;}
.xia{ margin-top:30px; height:340px; background:#fff; }
.xia h4{ font-size:40px; text-indent:10px; padding-top:10px;}
.xia ul{ padding-top:10px; padding-left:10px; min-height:225px;}
.xia ul li{ height:25px; line-height:180%;}
.xia span{ color:#2f499d; padding-left:10px;}


.you h4{ color:#fff; font-size:30px; text-align:center;}
.you p{ font-size:14px; color:#fff; text-align:center; padding:15px 0;}
.you .b1{ height:25px; line-height:25px; width:365px;  background:#fff; margin-bottom:10px;}
.you .b2{ width:365px; background:#fff; height:80px;} 
.dibu{ height:95px; }
.di1{ color:#fff; width:525px;}
.di2{ width:360px;}
.di2 img{}
.di3{ padding-top:30px;}
.di3 li{ display:inline-block; margin-right:30px;}
.di3 a img{ width:35px; height:35px;}
.foot{ color:#fff; text-align:center; background:#2e2e2e; clear:both; height:40px; line-height:40px;}

.main1{ padding-top:100px; background:#f1f1f1;}

.biaoti{ color:#cc1a1c;  font-size:16px; font-family:"微软雅黑"; font-weight:bold;}
.miao{ margin-top:25px; border-bottom:2px solid #fff; min-height:100px; padding-bottom:20px; font-size:14px; line-height:170%;}
.xin p{ line-height:180%;}
.ncontent{ padding-top:10px; font-size:14px; line-height:180%;}
.ncontent img{ max-width:100%;}


/*my*/
.cp_zx ul li { width:31%; float:left; margin:0 2.6% 3% 0;background:#f6f6f6;  border:1px solid #ddd;}
.cp_zx ul li .tp img { width:100%; height:209px;}
.cp_zx ul li p{border:1px solid #ebebeb; padding:5px; line-height:58px; font-size:18px; text-align:center; background:#1b6ab0;}
.cp_zx ul li p a{display:block; color:#fff;}
.cp_zx ul li:hover p{background-color:#1b6ab0;}
.cp_zx ul li:hover p a{color:#fff;}
.cp_zx  ul li:hover{ box-shadow: 0px 2px 4px #ccc;transform: translateY(-8px);-wbkit-transform: translateY(-8px);-o-transform: translateY(-8px);-moz-transform: translateY(-8px);transition: all 0.3s;-wbkit-transition: all 0.3s;-o-transition: all 0.3s;-moz-transition: all 0.3s;}
.cp_zx ul li:nth-child(3n) { margin-right:0}



.m_content{
	margin-top:10px;
	font-family:"微软雅黑";
           }
      .m_content h2{
          font-size:24px;
          text-align:center;
          font-family:"微软雅黑";
           font-weight:normal;
		   padding-bottom:5px;
          }
		.page_content{
			min-height:200px;
			line-height:180%;
			 font-family:"微软雅黑";
			}
        .listpage{
            padding:5px;
            font-size:16px;
            font-family:"微软雅黑";
            line-height:200%;
            }
            /*内容页*/
blank10{height:10px;}
.info {text-align:center;color:#999;margin-bottom:20px;  font-size:12px; border-bottom:1px dashed #ccc; padding-bottom:10px;}
.content{line-height:24px;}
.listpage {clear: both;text-align: center;}
.prevpage p{
			margin:10px 0;
			}
			

	

.fenx{
	width: 1200px;
    margin: 0 auto;
}


.shejiao{ width: 200px;
    height: 45px;
    position: absolute;
    margin-top: 30px;
    z-index: 9999;
    margin-left: 1000px;
	}
.shejiao .sou{ float:left; width:40px; height:50px; margin-top:0px;}
.shejiao ul{ float:left; width:160px;}
.shejiao ul li{ width:30px; float:left; height:50px; margin-right:5px;}
.shejiao ul li img{ width:30px; height:30px;}

.searchIpt {
position:relative;
width:200px;
display:none;
z-index:999999;
}
.searchIpt form{ margin-top:10px; margin-left:0px;}

.searchIpt .search_txt {

	width: 130px;

	padding: 0 0 0 10px;

	line-height: 30px;

	background: #333;

	color: #fff;

	border: 0;

	height: 30px;

	float: left;

}

.searchIpt .search_btn {


	width: 58px;
	float:left;

	background: #0068ba;

	border: 0;
	color: #fff;

	height: 30px;

	cursor: pointer;

}

.searchIpt a{ display:inline-block; margin-top:10px;}

.gallery-top .swiper-pagination-bullet{ width:16px; height:16px;  border-radius:50%;}
.gallery-top  .swiper-pagination-bullet-active {
    background: #10147d;
}

.gallery-top2 .swiper-pagination-bullet{ width:16px; height:16px;  border-radius:50%; background:#ccc;}
.gallery-top2  .swiper-pagination-bullet-active {
    background: #10147d;
}